@charset "gb2312";
body{ background:#f5f5f5;}

.g-white-box{ width:100%; height:auto; background:#fff; margin:0 0 0; display:block; overflow:hidden}

.g-nav2-box{ width:100%; height:auto;  padding:0 10px 10px 0; margin:0 0 10px 0; border-top:1px solid #eee; box-sizing:border-box; display:block; overflow:hidden; background:#fff;}
.g-nav2-box li{ width:25%; height:auto; float:left; display:inline; padding:10px 0 0 10px; overflow:hidden; position:relative; box-sizing:border-box}
.g-nav2-box li a{ width:100%; height:36px; line-height:36px; font-size:14px; font-weight:normal; color:#666; text-align:center; background:#f4f4f4; border-radius:4px; margin:auto; display:block; overflow:hidden}
.g-nav2-box li.f-hover a{ background:#fe7900; color:#fff}

.g-hot-rank2{ width:auto; height:auto; margin:0 15px 0; box-sizing:border-box; display:block; overflow:hidden}
.g-hot-rank2 a{ width:100%; height:auto; padding:12px 0; border-bottom:1px solid #f3f3f3; display:-webkit-box; overflow:hidden}
.g-hot-rank2 a i{  width:18px; height:18px; line-height:18px; font-size:12px; font-weight:normal; color:#999; text-align:center; background:#f2f2f2; border-radius:4px; display:block; overflow:hidden; font-style:normal;}
.g-hot-rank2 a .u-img{ width:60px; height:60px; border-radius:12px; margin:0; /*display:block; */overflow:hidden}
.g-hot-rank2 a span{ width:auto; height:auto;  margin:0 10px; display:block; overflow:hidden; -webkit-box-flex:1}
.g-hot-rank2 a span strong{ width:100%; height:18px; line-height:18px; font-size:16px; font-weight:normal; color:#333; margin:4px 0 0; display:block; overflow:hidden}
.g-hot-rank2 a span img{ width:auto; height:12px; margin:5px 0 0; display:block; overflow:hidden}
.g-hot-rank2 a span b{ width:100%; height:14px; line-height:14px; font-size:12px; font-weight:normal; color:#999; margin:5px 0 0; display:block; overflow:hidden}
.g-hot-rank2 a em{ width:66px; height:30px; line-height:30px; font-size:14px; font-weight:normal; color:#fff; text-align:center; background:#fd7900; border-radius:6px; margin:15px 0 0; display:block; overflow:hidden}


.u-loading-text{ width:100%; height:auto; font-size:14px; font-weight:normal; color:#999; text-align:center; padding:12px 0; box-sizing:border-box; display:block; overflow:hidden}

.weizhi{ height:30px; line-height:30px; text-indent:2em;}